.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #58330e}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; font-size: 12px; line-height: 14px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; font-size: 12px; line-height: 14px; }
a:link
{
	color: #003399; text-decoration:  none;
}
a:visited
{
	color: #339966; text-decoration:  none;
}
a:active 
{
	color: #666666; text-decoration:  none;
}
a:hover {text-decoration: underline;
}
a:linknocolor
{
	color: #00000; text-decoration:  none;
}

table
{
	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica, sans-serif; color:#336699
}
h1
{
	color: #336699;
	font-family: "Lucida Calligraphy", arial, verdana;
	font-size:22px

}
h2
{
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;

}
h3
{
	color: #336699; 
}
h4
{
	color: #336699;
}
h5
{
	color: #336699;
}
h6
{
	color: #336699;
}.bullet {
	list-style-image:      url(Library/bluebullet2.gif); font-size: 12px; line-height: 14px font-family: Verdana, Arial, Helvetica, sans-serif;
}
.size4 {
	font-size: 14px;
	color: #3366cc;
}
.sizesmall {
font-size: 10px
}

.boldbluesmall {
	font-weight: bold;
	color: #336699;
	font-size: 10px; line-height: 12px;
	}
	
	.sizemed {
font-size: 12px; line-height: 14px;
}

.boldbluesmed {
	font-weight: bold;
	color: #336699;
	font-size: 12px; line-height: 14px;
}	

a.none:link {text-decoration: none; color: #000000}
a.none:visited {text-decoration: none; color: #000000}
a.none:hover {text-decoration: none; color: #000000}
a.none:active {text-decoration: none; color: #000000}
 
.specialink {
	A.h1{color:#336699; text-decoration:none;
	list-style-image: url(Library/bluebullet2.gif);
	color: #3366CC;
	}
	
.boldblue {
	font-weight: bold;
	color: #336699;
}
 
.img {
	padding:  12px 12px 12px 12px;
}

.title {
	text-align: center;
	font-size: 24px;
	color: #336699;
	font-weight: bold;
	line-height: normal;
}
